'use client'
import ErrorDialog from '@/components/Dialogs/ErrorDialog'
import React from 'react'

export default function error({ error }: { error: { message: string } }) {
    return (
        <ErrorDialog error={JSON.parse(error.message).error} />
        // <div>error : {JSON.stringify(JSON.parse(error.message).error)}</div>
    )
}
